Subject: New Reply Received - Lee Cooper Shoes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 11:00:22 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Lee Cooper Shoes  Ticket comment <div dir="ltr"><div dir="auto">Dear Sir/Mam <div dir="auto"><br></div>
<div dir="auto">Please elaborate what kind of details you require in order to proceed further. I dont have bill at the moment but i am attaching the shoe box having all the details and also the transaction ref no. made to centrepoint on 17-Dec-2022.</div>
<div dir="auto"><br></div>
<div>Kindly look into this matter. Looking forward to hear from you soon.</div>
<div><br></div>
<div>Thanks &amp; Regards</div>
<div>Customer</div>
<div>0557868201</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Mar 2023, 11:19 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5917220</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5917220<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr"><span>Hi Manzar,</span></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank you for getting in touch with Centrepoint. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">We would be happy to help you. However for us to check and investigate, we would need some more information. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Please provide us with more details to further assist you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor">Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank you,</span></div>
<div><span rel="tempredactor" dir="ltr">Centrepoint Support Team</span></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015724490'>20230325_145333.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015724492'>20230325_145107.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015724493'>20230325_145225.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015724494'>20230325_145136.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917220